[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Iceweasel and Firefox compatibility

Michael Gilbert wrote:
> On 11/9/09, John Goerzen wrote:
>> Here are some sites/apps that break, at least in part,  because of our
>> API claiming to be Iceweasel:
>> Zimbra admin console
>> BlackBoard (used by thousands of universities)
>> http://browserplus.yahoo.com/  (claims the browser isn't supported)
>> http://gears.google.com/ (claims browser isn't supported)
>> hundreds of banks
>> The conferencing app at dimdim.com
>> Kerio mail server
> i know that this may be the "hard" solution, but the best way to solve
> these problems is to educate the developers of these services
> individually (primarily via technical service requests, complaints,
> and threats to take your business elsewhere).

You will never solve it that way.  More will come up.  Many end users of
Debian wouldn't even have a clue how to do that.

- John

> mike

Reply to: